/* Localized versions of Info.plist keys */

CFBundleName = "Updater";
CFBundleShortVersionString = "Updater Version 1.1";
CFBundleGetInfoString = "Updater Version 1.1, Copyright 2002-2004 The Blue Technologies Group";
NSHumanReadableCopyright = "Copyright 2002-2004 The Blue Technologies Group";
